.version.index /* version checker */
{
	color: #0000EB;
	background-color: #4DA4D4;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1192px;
	min-height: 35347px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -226px;
	margin-bottom: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu739
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
}

#u739
{
	z-index: 535;
	height: 86px;
	background-color: #000000;
	position: fixed;
	top: 0px;
}

#u739-bw
{
	z-index: 535;
}

#u740
{
	z-index: 536;
	height: 66px;
	border-color: #FF0000;
	background-color: #CDCDCD;
	opacity: 0.23;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=23)";
	filter: alpha(opacity=23);
	position: fixed;
	top: 20px;
}

#u740-bw
{
	z-index: 536;
}

#u743-4
{
	z-index: 537;
	width: 109px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C1272D;
	border-radius: 5px;
	font-size: 12px;
	text-align: center;
	line-height: 2.4;
	color: #FFFFFF;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 406px;
}

#u743-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px 406px;
}

#u765-4
{
	z-index: 541;
	width: 109px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C1272D;
	border-radius: 5px;
	font-size: 12px;
	text-align: center;
	line-height: 2.4;
	color: #FFFFFF;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 523px;
}

#u765-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px 523px;
}

#u741-4
{
	z-index: 545;
	width: 109px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C1272D;
	border-radius: 5px;
	font-size: 12px;
	text-align: center;
	line-height: 2.4;
	color: #FFFFFF;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 290px;
}

#u741-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px 290px;
}

#u744-4
{
	z-index: 549;
	width: 109px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C1272D;
	border-radius: 5px;
	font-size: 12px;
	text-align: center;
	line-height: 2.4;
	color: #FFFFFF;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 173px;
}

#u744-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px 173px;
}

#u745-4
{
	z-index: 553;
	width: 109px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: #C1272D;
	border-radius: 5px;
	font-size: 12px;
	text-align: center;
	line-height: 2.4;
	color: #FFFFFF;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 57px;
}

#u745-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 109px;
	margin: 0px 0px 0px 57px;
}

#u743,#u765,#u741,#u744,#u745
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#home
{
	margin-top: 65px;
	position: relative;
}

#u587
{
	z-index: 2;
	width: 309px;
	background-color: transparent;
	position: fixed;
	top: 206px;
	left: 12px;
}

#u587_img
{
	padding-right: 96px;
}

#u248-4
{
	z-index: 21;
	width: 184px;
	min-height: 33px;
	background-color: transparent;
	font-size: 30px;
	line-height: 0.99;
	color: #FF0000;
	letter-spacing: 3px;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	position: fixed;
	top: 243px;
	left: 137px;
}

#u251-12
{
	z-index: 9;
	width: 952px;
	min-height: 136px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #000000;
	font-size: 110px;
	text-align: center;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 340px;
	left: 137px;
}

#u251-2,#u251-4,#u251-6,#u251-8
{
	letter-spacing: -1px;
}

#u263-4
{
	z-index: 55;
	width: 69px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 340px;
	left: 157px;
}

#u268-4
{
	z-index: 74;
	width: 69px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 340px;
	left: 224px;
}

#u258-4
{
	z-index: 78;
	width: 51px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 340px;
	left: 285px;
}

#u242-4
{
	z-index: 82;
	width: 69px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 340px;
	left: 328px;
}

#u257-4
{
	z-index: 86;
	width: 69px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 340px;
	left: 390px;
}

#u256-4
{
	z-index: 90;
	width: 69px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 340px;
	left: 453px;
}

#u584-4
{
	z-index: 94;
	width: 92px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 340px;
	left: 514px;
}

#u246-4
{
	z-index: 98;
	width: 69px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 340px;
	left: 632px;
}

#u252-4
{
	z-index: 102;
	width: 69px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 340px;
	left: 704px;
}

#u255-4
{
	z-index: 106;
	width: 69px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 340px;
	left: 761px;
}

#u262-4
{
	z-index: 110;
	width: 42px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 340px;
	left: 852px;
}

#u253-4
{
	z-index: 118;
	width: 69px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 340px;
	left: 882px;
}

#u585-4
{
	z-index: 114;
	width: 42px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 340px;
	left: 923px;
}

#u586-4
{
	z-index: 122;
	width: 69px;
	min-height: 112px;
	background-color: transparent;
	color: #000000;
	font-size: 110px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 340px;
	left: 980px;
}

#u264-5
{
	z-index: 25;
	width: 364px;
	min-height: 33px;
	background-color: transparent;
	color: #FF0000;
	text-align: right;
	line-height: 0.61;
	letter-spacing: 3px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 536px;
	left: 725px;
}

#u264-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u264-3 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 0.61;
}

#u264-2
{
	font-size: 16px;
}

#u254-4
{
	z-index: 59;
	width: 329px;
	min-height: 246px;
	background-color: transparent;
	font-size: 300px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 3549px;
	left: 463px;
}

#u250-5
{
	z-index: 30;
	width: 401px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 27px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 3749px;
	left: -23px;
}

#u267-4
{
	z-index: 128;
	width: 329px;
	min-height: 253px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 300px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 3782px;
	left: 463px;
}

#u593-5
{
	z-index: 35;
	width: 401px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 27px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 3795px;
	left: -23px;
}

#u594-5
{
	z-index: 40;
	width: 401px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 27px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 3842px;
	left: -23px;
}

#u244
{
	z-index: 126;
	width: 401px;
	height: 15px;
	border-color: #000000;
	background-color: #000000;
	position: fixed;
	top: 3893px;
	left: -23px;
}

#u600-5
{
	z-index: 45;
	width: 401px;
	min-height: 54px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 46px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 3946px;
	left: -23px;
}

#u249-4
{
	z-index: 63;
	width: 756px;
	min-height: 165px;
	background-color: transparent;
	font-size: 202px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 6323px;
	left: 359px;
}

#u238-5
{
	z-index: 50;
	width: 330px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 27px;
	text-align: right;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 6389px;
	left: 0px;
}

#u245-7
{
	z-index: 67;
	width: 785px;
	min-height: 142px;
	background-color: transparent;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 6488px;
	left: 330px;
}

#u245-2
{
	font-size: 60px;
	text-align: left;
	color: #7F7F7F;
}

#u245-5
{
	font-size: 62px;
	text-align: right;
}

#u265
{
	z-index: 127;
	width: 359px;
	height: 16px;
	border-color: #000000;
	background-color: #000000;
	position: fixed;
	top: 6621px;
	left: 338px;
}

#u614-4
{
	z-index: 478;
	width: 556px;
	min-height: 125px;
	background-color: transparent;
	opacity: 0.29;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=28.999999999999996)";
	filter: alpha(opacity=28.999999999999996);
	font-size: 100px;
	text-align: center;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 347px;
	margin-top: 8704px;
	position: relative;
}

#u611-4
{
	z-index: 137;
	width: 213px;
	height: 604px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 100px;
	color: #1B1464;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 8797px;
	left: 90px;
}

#u261-4
{
	z-index: 153;
	width: 149px;
	height: 667px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 72px;
	color: #FF0000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 8797px;
	left: 287px;
}

#u240-5
{
	z-index: 132;
	width: 213px;
	height: 712px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 100px;
	color: #8CC63F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 8797px;
	left: 741px;
}

#u612-5
{
	z-index: 161;
	width: 149px;
	height: 618px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 79px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 8837px;
	left: 1055px;
}

#u612-2
{
	color: #29ABE2;
}

#u608-5
{
	z-index: 166;
	width: 89px;
	height: 394px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 70px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 8879px;
	left: 44px;
}

#u608-2
{
	color: #7F7F7F;
	font-weight: 400;
}

#u610-4
{
	z-index: 157;
	width: 149px;
	height: 430px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 100px;
	color: #F7931E;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 8901px;
	left: 946px;
}

#u609
{
	z-index: 471;
	width: 541px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 76px;
	margin-left: 347px;
	margin-top: 150px;
	position: relative;
}

#u607-4
{
	z-index: 472;
	width: 76px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.63;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=63)";
	filter: alpha(opacity=63);
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	-webkit-transform: matrix(0.0175,0.9998,-0.9998,0.0175,49,-27);
	-ms-transform: matrix(0.0175,0.9998,-0.9998,0.0175,49,-27);
	transform: matrix(0.0175,0.9998,-0.9998,0.0175,49,-27);
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 270px;
}

#u601
{
	z-index: 476;
	-webkit-transform: matrix(0.6947,-0.7193,0.7193,0.6947,-78,199);
	-ms-transform: matrix(0.6947,-0.7193,0.7193,0.6947,-78,199);
	transform: matrix(0.6947,-0.7193,0.7193,0.6947,-78,199);
	position: relative;
	width: 390px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 78px;
}

#u601_img
{
	display: block;
	vertical-align: top;
}

#u624-4
{
	z-index: 482;
	width: 877px;
	min-height: 84px;
	background-color: transparent;
	opacity: 0.82;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=82)";
	filter: alpha(opacity=82);
	font-size: 36px;
	text-align: center;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 186px;
	margin-top: 1952px;
	position: relative;
}

#u239-4
{
	z-index: 171;
	width: 131px;
	height: 646px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 200;
	position: fixed;
	top: 11576px;
	left: 38px;
}

#u266-4
{
	z-index: 141;
	width: 133px;
	height: 646px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 50px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 11576px;
	left: 229px;
}

#u618-4
{
	z-index: 179;
	width: 137px;
	height: 646px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 200;
	position: fixed;
	top: 11576px;
	left: 431px;
}

#u616-4
{
	z-index: 145;
	width: 133px;
	height: 660px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 50px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 11576px;
	left: 625px;
}

#u617-4
{
	z-index: 175;
	width: 127px;
	height: 660px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 200;
	position: fixed;
	top: 11576px;
	left: 839px;
}

#u623-4
{
	z-index: 149;
	width: 133px;
	height: 660px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	font-size: 50px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 11576px;
	left: 1023px;
}

#u260-4
{
	z-index: 199;
	width: 952px;
	background-color: transparent;
	font-size: 106px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 200;
	position: fixed;
	top: 12840px;
	left: 134px;
}

#u702-4
{
	z-index: 187;
	width: 671px;
	min-height: 86px;
	background-color: transparent;
	font-size: 63px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 13026px;
	left: 81px;
}

#u702
{
	color: #F7931E;
}

#u243-4
{
	z-index: 183;
	width: 258px;
	min-height: 81px;
	background-color: transparent;
	font-size: 63px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 13152px;
	left: 696px;
}

#u240,#u243
{
	color: #7F7F7F;
}

#u704-4
{
	z-index: 195;
	width: 395px;
	min-height: 103px;
	background-color: transparent;
	font-size: 63px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 13253px;
	left: 53px;
}

#u704
{
	color: #8CC63F;
}

#u703-4
{
	z-index: 191;
	width: 434px;
	min-height: 96px;
	background-color: transparent;
	font-size: 63px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 13356px;
	left: 519px;
}

#u237-4
{
	z-index: 203;
	width: 472px;
	min-height: 98px;
	background-color: transparent;
	font-size: 96px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 16398px;
	left: 37px;
}

#u625
{
	z-index: 486;
	width: 600px;
	background-color: transparent;
	position: fixed;
	top: 16426px;
	left: 566px;
}

#pu754
{
	width: 0.01px;
	margin-left: -74px;
	margin-top: 5327px;
}

#u754
{
	z-index: 4;
	width: 733px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 633px;
}

#u757
{
	z-index: 6;
	width: 640px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u377-4
{
	z-index: 207;
	width: 212px;
	min-height: 102px;
	background-color: transparent;
	font-size: 98px;
	text-align: left;
	line-height: 1.1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 18944px;
	left: 79px;
}

#u378-4
{
	z-index: 239;
	width: 272px;
	min-height: 102px;
	background-color: transparent;
	font-size: 98px;
	text-align: left;
	line-height: 1.1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: fixed;
	top: 18944px;
	left: 291px;
}

#u380-4
{
	z-index: 235;
	width: 353px;
	min-height: 102px;
	background-color: transparent;
	font-size: 98px;
	text-align: left;
	line-height: 1.1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 18944px;
	left: 562px;
}

#u381-4
{
	z-index: 211;
	width: 360px;
	min-height: 107px;
	background-color: transparent;
	font-size: 98px;
	text-align: left;
	line-height: 1.1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 19052px;
	left: 79px;
}

#u382-4
{
	z-index: 227;
	width: 295px;
	min-height: 107px;
	background-color: transparent;
	font-size: 98px;
	text-align: left;
	line-height: 1.1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 19052px;
	left: 457px;
}

#u383-4
{
	z-index: 231;
	width: 384px;
	min-height: 102px;
	background-color: transparent;
	font-size: 98px;
	text-align: left;
	line-height: 1.1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 19052px;
	left: 783px;
}

#u384-4
{
	z-index: 215;
	width: 301px;
	min-height: 102px;
	background-color: transparent;
	font-size: 98px;
	text-align: left;
	line-height: 1.1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 19159px;
	left: 79px;
}

#u385-4
{
	z-index: 219;
	width: 292px;
	min-height: 102px;
	background-color: transparent;
	font-size: 98px;
	text-align: left;
	line-height: 1.1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 19159px;
	left: 408px;
}

#u386-4
{
	z-index: 223;
	width: 359px;
	min-height: 102px;
	background-color: transparent;
	font-size: 98px;
	text-align: left;
	line-height: 1.1;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 19159px;
	left: 723px;
}

#u408-4
{
	z-index: 259;
	width: 199px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FF0000;
	font-size: 300px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 21744px;
	left: 39px;
}

#u398-4
{
	z-index: 263;
	width: 199px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	font-size: 300px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 21744px;
	left: 312px;
}

#u400-4
{
	z-index: 275;
	width: 199px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FF0000;
	font-size: 300px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 21744px;
	left: 535px;
}

#u401-4
{
	z-index: 287;
	width: 199px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	font-size: 300px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 21744px;
	left: 735px;
}

#u705-4
{
	z-index: 291;
	width: 199px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FF0000;
	font-size: 300px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 21744px;
	left: 942px;
}

#u403-4
{
	z-index: 243;
	width: 130px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	font-size: 180px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 22364px;
	left: 0px;
}

#u404-4
{
	z-index: 267;
	width: 116px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FF0000;
	font-size: 180px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 22364px;
	left: 130px;
}

#u405-4
{
	z-index: 279;
	width: 110px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	font-size: 180px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 22364px;
	left: 246px;
}

#u406-4
{
	z-index: 295;
	width: 126px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FF0000;
	font-size: 180px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 22364px;
	left: 363px;
}

#u407-4
{
	z-index: 251;
	width: 130px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	font-size: 180px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 22364px;
	left: 489px;
}

#u707-4
{
	z-index: 247;
	width: 110px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FF0000;
	font-size: 180px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 22364px;
	left: 616px;
}

#u706-4
{
	z-index: 271;
	width: 88px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FF0000;
	font-size: 180px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 22364px;
	left: 726px;
}

#u708-4
{
	z-index: 283;
	width: 110px;
	min-height: 165px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #7F7F7F;
	font-size: 180px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 22364px;
	left: 830px;
}

#u709-4
{
	z-index: 299;
	width: 126px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	color: #FF0000;
	font-size: 180px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 22364px;
	left: 951px;
}

#u710-4
{
	z-index: 255;
	width: 105px;
	min-height: 165px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	font-size: 180px;
	text-align: left;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 22364px;
	left: 1077px;
}

#u417-5
{
	z-index: 303;
	width: 285px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 27px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26585px;
	left: 206px;
}

#u421-4
{
	z-index: 308;
	width: 568px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 27px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26585px;
	left: 491px;
}

#u419
{
	z-index: 312;
	width: 297px;
	height: 2px;
	border-color: #000000;
	background-color: #000000;
	position: fixed;
	top: 26643px;
	left: 491px;
}

#u567-5
{
	z-index: 313;
	width: 274px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 27px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 31610px;
	left: 81px;
}

#u250-2,#u593-2,#u594-2,#u600-2,#u238-2,#u245-3,#u417-2,#u567-2
{
	color: #FF0000;
}

#u568-4
{
	z-index: 318;
	width: 568px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 3px;
	font-size: 27px;
	text-align: left;
	line-height: 0.99;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 31610px;
	left: 384px;
}

#u569
{
	z-index: 322;
	width: 570px;
	height: 12px;
	border-color: #000000;
	background-color: #000000;
	position: fixed;
	top: 31662px;
	left: 384px;
}

#u683-4
{
	z-index: 327;
	width: 58px;
	min-height: 98px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 74px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34230px;
	left: 154px;
}

#u682-4
{
	z-index: 371;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 74px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34230px;
	left: 216px;
}

#u681-4
{
	z-index: 419;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 74px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34230px;
	left: 288px;
}

#u680-4
{
	z-index: 347;
	width: 58px;
	min-height: 98px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 74px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34230px;
	left: 360px;
}

#u679-4
{
	z-index: 395;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 74px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34230px;
	left: 422px;
}

#u678-4
{
	z-index: 439;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 74px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34230px;
	left: 494px;
}

#u677-4
{
	z-index: 451;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 74px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34230px;
	left: 567px;
}

#u684-4
{
	z-index: 455;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FCEE21;
	font-size: 74px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34230px;
	left: 639px;
}

#u573-4
{
	z-index: 323;
	width: 58px;
	min-height: 98px;
	background-color: transparent;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34413px;
	left: 501px;
}

#u574-4
{
	z-index: 363;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34413px;
	left: 563px;
}

#u576-4
{
	z-index: 411;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34413px;
	left: 635px;
}

#u659-4
{
	z-index: 339;
	width: 58px;
	min-height: 98px;
	background-color: transparent;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34413px;
	left: 707px;
}

#u660-4
{
	z-index: 387;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34413px;
	left: 769px;
}

#u661-4
{
	z-index: 435;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34413px;
	left: 841px;
}

#u662-4
{
	z-index: 443;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34413px;
	left: 913px;
}

#u692-4
{
	z-index: 383;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34462px;
	left: 184px;
}

#u691-4
{
	z-index: 431;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34462px;
	left: 256px;
}

#u690-4
{
	z-index: 359;
	width: 58px;
	min-height: 98px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34462px;
	left: 328px;
}

#u689-4
{
	z-index: 407;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34462px;
	left: 390px;
}

#u669-4
{
	z-index: 331;
	width: 58px;
	min-height: 98px;
	background-color: transparent;
	color: #FF0000;
	font-size: 80px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34587px;
	left: 428px;
}

#u668-4
{
	z-index: 375;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FF0000;
	font-size: 80px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34587px;
	left: 490px;
}

#u667-4
{
	z-index: 423;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FF0000;
	font-size: 80px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34587px;
	left: 562px;
}

#u666-4
{
	z-index: 351;
	width: 58px;
	min-height: 98px;
	background-color: transparent;
	color: #FF0000;
	font-size: 80px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34587px;
	left: 634px;
}

#u665-4
{
	z-index: 399;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FF0000;
	font-size: 80px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34587px;
	left: 696px;
}

#u664-4
{
	z-index: 459;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FF0000;
	font-size: 80px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34587px;
	left: 813px;
}

#u699-4
{
	z-index: 463;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FF0000;
	font-size: 80px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34587px;
	left: 884px;
}

#u700-4
{
	z-index: 467;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #FF0000;
	font-size: 80px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34587px;
	left: 957px;
}

#u693-4
{
	z-index: 367;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #39B54A;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34712px;
	left: 119px;
}

#u694-4
{
	z-index: 415;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #39B54A;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34712px;
	left: 191px;
}

#u695-4
{
	z-index: 343;
	width: 58px;
	min-height: 98px;
	background-color: transparent;
	color: #39B54A;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34712px;
	left: 263px;
}

#u696-4
{
	z-index: 391;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #39B54A;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34712px;
	left: 325px;
}

#u698-4
{
	z-index: 447;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #39B54A;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34712px;
	left: 469px;
}

#u676-4
{
	z-index: 335;
	width: 58px;
	min-height: 98px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34837px;
	left: 505px;
}

#u675-4
{
	z-index: 379;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34837px;
	left: 567px;
}

#u674-4
{
	z-index: 427;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34837px;
	left: 639px;
}

#u673-4
{
	z-index: 355;
	width: 58px;
	min-height: 98px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34837px;
	left: 711px;
}

#u671-4
{
	z-index: 403;
	width: 68px;
	min-height: 98px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 110px;
	text-align: center;
	line-height: 0.81;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 34837px;
	left: 773px;
}

#u656
{
	z-index: 8;
	min-height: 155px;
	background-color: #090018;
	padding-bottom: 113px;
}

#u656_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1192px;
	left: -100px;
}

#u646
{
	z-index: 493;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 110px;
}

#u653-20
{
	z-index: 495;
	width: 283px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 205px;
}

#u653
{
	text-decoration: none;
	color: #FFFFFF;
}

#u655-19
{
	z-index: 515;
	width: 283px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 528px;
}

#u645-5
{
	z-index: 488;
	width: 416px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 830px;
}

#u645
{
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 400;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u656-bw
{
	z-index: 8;
	min-height: 155px;
	margin-top: 17968px;
}

.html
{
	background: #FFFFFF url("../images/absurdidad.png") repeat left top fixed;
}

body
{
	position: relative;
	min-width: 1192px;
	padding-top: 226px;
	padding-bottom: 36px;
}

